filename = 'entity_texture_features_1.21.6-fabric-7.0.8.jar'
name = '[ETF] Entity Texture Features - [Fabric & Forge]'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Fabric - 1.21.6 - 7.0.8'

[download]
hash = '3d8cf4ac6b7a0fbbe29088d5dc2b078c2d2d9b57'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7392418
project-id = 568563